package mtmemberapi

import (
	"testing"

	"git.rosy.net.cn/baseapi"
	"go.uber.org/zap"
)

var (
	api         *API
	sugarLogger *zap.SugaredLogger
)

func init() {
	logger, _ := zap.NewDevelopment()
	sugarLogger = logger.Sugar()
	baseapi.Init(sugarLogger)
	api = New() //总店
}

func TestRechargeExchange(t *testing.T) {
	err := api.RechargeExchange(15, "a")
	if err != nil {
		t.Fatal(err)
	}
	// t.Log(utils.Format4Output(result, false))
}
